Top
530°

PSP FW update 3.72 adds Remote Start for PS3 and requires FW 2.00

PS3 FW 2.00 coming soon?

Support for PLAYSTATION Network titles have been expanded.
Support has been added for [Remote Start]* of the PS3 system under [Remote Play].
*To use this feature, the PS3 system software must be version 2.00 or later. For detailed information about [Remote Start], visit the PS3 Help & Support section at eu.playstation.com and select Connecting to other devices in the General Guides area.

Read Full Story >>
uk.playstation.com
The story is too old to be commented.
UnblessedSoul3645d ago

So is 2.00 coming this week then ?

SmokeyMcBear3644d ago

thats the million dollar question

ktr3644d ago

It has to come by tomorrow...because of their own mandatory requirement for Profile 1.1.

ATLRoAcH3644d ago (Edited 3644d ago )

...for the US anyway.Check the link.

http://www.us.playstation.c...

Doesn't mention it anywhere.Just like it didn't mention it when I updated.

Darkiewonder3644d ago

I told my friend that. ;)

d3l33t3644d ago

boy news spreads like wildfire on the internet

Juneyp153644d ago

My Friends Cousins Brothers Aunt twice Removed's daughter's boyfriend has a aquintance who's a janitor (credible inside source) and he overheard Jack Trenton say that its comming tomorow 12 noon...

Show all comments (33)
The story is too old to be commented.